<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/home_list_gridview_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@color/bg_gray"
    android:paddingLeft="@dimen/content_padding_10"
    android:paddingTop="@dimen/content_padding_10"
    android:paddingRight="@dimen/content_padding_10">

    <com.sheep.gamegroup.util.MyGridview
        android:id="@+id/home_list_gridview_gv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:scrollbars="none"
        android:numColumns="2"
        android:listSelector="@color/transparent"
        android:verticalSpacing="@dimen/content_padding_8"
        android:horizontalSpacing="@dimen/content_padding_8"
        android:layout_marginBottom="@dimen/content_padding_8"/>

    <com.sheep.gamegroup.util.MyListview
        android:id="@+id/home_list_gridview_listview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none"
        android:divider="@null"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:padding="@dimen/content_padding_10"
        android:listSelector="@color/transparent"
        android:visibility="gone"/>

</LinearLayout>
